using VisionBuilder.UI.Common.ViewModel.Interfaces.UI;

namespace VisionBuilder.UI.Avalonia.Uno.Services;

public class AvaloniaSettingsService : ISettingsService
{
    public Task ShowSettingsDialogAsync()
    {
        return Task.CompletedTask;
    }
}
